Subject: Fwd: Understanding & Applying Financial Mathematics to Energy Derivatives
From: [email-masked]
To: [email-masked]
Date: Sun, 4 Mar 2001 13:42:00 -0800 (PST)

by air-xa02.mail.aol.com (v77_r1.21) with ESMTP; Wed, 21 Feb 2001 10:44:12 
-0500
Received: from  riskwaters.com ([195.102.136.253]) by rly-xa05.mx.aol.com 
(v77_r1.21) with ESMTP; Wed, 21 Feb 2001 10:43:59 -0500
Received: from paul [63.126.223.136] by riskwaters.com (FTGate 2, 2, 3, 
1);     Wed, 21 Feb 2001 15:43:05 +0000
Reply-To: <[email-masked]>
From: "Paul Bristow" <[email-masked]>
To: <[email-masked]>, <[email-masked]>, 
<[email-masked]>,        <[email-masked]>, 
<[email-masked]>,        <[email-masked]>, 
<[email-masked]>,        <[email-masked]>
Subject: Understanding & Applying Financial Mathematics to Energy Derivatives
Date: Wed, 21 Feb 2001 09:52:13 -0500
Message-ID: <[email-masked]>
MIME-Version: 1.0
Content-Type: text/plain; charset="iso-8859-1"
X-Priority: 3 (Normal)
X-MSMail-Priority: Normal
X-Mailer: Microsoft Outlook CWS, Build 9.0.2416 (9.0.2911.0)
Importance: Normal
X-MimeOLE: Produced By Microsoft MimeOLE V5.00.2919.6600

Dear all,

Firstly, I would like to thank you for all your help on the Energy & Power
Risk Management 2001 event. The line-up is exceptional and I am extremely
excited about this event.

As the course leaders of our annual financial mathematics training course, I
would like to notify you of the dates for the event this year. We plan to
hold the courses at the following venues on the following dates:

HOUSTON - June 21 & 22
LONDON - June 28 & 29
NEW YORK - July 9 & 10

I would like to confirm availability for these events and to take on board
any update suggestions for the 2001 course. I do hope that these dates
enable you to participate in this event and I look forward to speaking with
each of you soon.

Best wishes,

Paul Bristow